echo off
echo The first step in installing Web Smacker is installing a Tcl
echo language interpreter.
pause
tcl80p2.exe
echo Make sure you have finished the Tcl installation process before
echo continuing.  The installation will fail if you have not.
echo Now, we will install the Web Smacker files.
pause
start setup.tcl
echo Done